Error

two or more packages specified (anubis lenny)